# Uses of Class
org.apache.sysds.parser.BuiltinFunctionExpression

Packages that use BuiltinFunctionExpression
Package
Description
org.apache.sysds.parser

## Uses of BuiltinFunctionExpression in org.apache.sysds.parser

Methods in org.apache.sysds.parser that return BuiltinFunctionExpression
Modifier and Type
Method
Description
`static BuiltinFunctionExpression`
BuiltinFunctionExpression.`getBuiltinFunctionExpression(org.antlr.v4.runtime.ParserRuleContext ctx, String functionName, ArrayList<ParameterExpression> paramExprsPassed, String filename)`